body {
  font-family: "Arial", "Verdana", "Tahome", "Lucida Grande", "Helvetica";
  font-size: 12px;
  background: #E4E4E4;
  text-align: center;
  margin: 0px;
  padding: 0px;
  height: 100%;
  padding-bottom: 30px;
}

.clear {
  clear: both;
}

img {
  border: 0;
}

#cover {
  width: 967px;
  margin: 0 auto;
  background: url("/images/bg.gif") repeat-y #ffffff;
  position: relative;
}

#left {
  float: left;
  width: 240px;
  position: relative;
  left: 2px;
}

#logo {
  text-align: left;
  width: 87px;
  height: 247px;
  background: url("/images/bg_logo.jpg") no-repeat #ffffff;
  padding-top: 13px;
  padding-left: 153px;
}

#menu {
  width: 240px;
  min-height: 520px;
  background: url("/images/bg_menu.jpg") no-repeat top left;
  text-align: left;
  position: relative;
  padding-bottom: 441px;
}

#menu_nadpis {
  font-family: "Times New Roman", "Arial", "Verdana";
  font-size: 24px;
  color: #641470;
  text-transform: uppercase;
  line-height: 24px;
  padding-left: 40px;
  padding-bottom: 22px;
}

#menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#menu ul li {
  padding-bottom: 5px;
}

#menu ul li a {
  padding-left: 40px;
  display: block;
  color: #4C4C4C  ;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  padding-top: 7px;
  padding-bottom: 7px;
}

#menu ul li a:hover {
  background: url("/images/bg_li.gif") no-repeat;
}

#menu ul li a.active_menu_item {
  background: url("/images/bg_li.gif") no-repeat;
}

#menu ul li ul li {
  padding: 0;
  padding-top: 8px;
}

#menu ul li ul li a {
  padding-left: 60px;
}

#menu_bottom {
  width: 240px;
  height: 441px;
  position: absolute;
  bottom: 103px;
  left: 2px;
  background: url("/images/bg_menu_bottom.jpg") no-repeat left top;
}

#fb {
  position: absolute;
  bottom: 115px;
  left: 47px;
}

#fb img:hover
{
  opacity:0.8;
  filter:alpha(opacity=80);
}


#content {
  float: right;
  width: 724px;
  text-align: left;
}

#search {
  width: 720px;
  height: 39px;
  background: #EDEEED;
  margin-left: 1px;
  position: relative;
  margin-top: 20px;
}

#search form {
  margin: 0;
  padding: 0;
}

#search input#submit {
  width: 40px;
  height: 25px;
  position: absolute;
  top: 7px;
  left: 658px;
}

#search input#s {
  width: 126px;
  height: 18px;
  border: 1px solid #8B8B8B;
  background: #F4F4F4;
  position: absolute;
  top: 7px;
  left: 490px;
  font-family: "Arial", "Verdana", "Tahome", "Lucida Grande", "Helvetica";
  font-size: 12px;
  text-align: right;
  padding-right: 16px;
  padding-left: 16px;
  padding-top: 3px;
}

#top {
  width: 720px;
  height: 70px;
  margin-top: 1px;
  margin-left: 1px;
  background: url("/images/bg_top.jpg") no-repeat top left;
}

#text {
  padding: 0px 48px 50px 112px;
  text-align: justify;
  color: #494949;
  line-height: 18px;
}

h1 {
  margin: 0;
  padding: 0;
  margin-top: 36px;
  padding: 5px 66px 26px 112px;
  font-size: 18px;
  color: #641470;
  text-transform: uppercase;
  background: url("/images/h1.gif") no-repeat top left;
}

h2 {
  color: #641470;
  font-size: 13px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  padding-top: 16px;
  padding-bottom: 20px;
}

#text p {
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
}

#text a {
  color: #494949;
}

#text a:hover {
  text-decoration: none;
}

#text ul, #text ol {
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
}

#text ul {
  list-style: none;
}

#text ul li {
  padding-left: 11px;
  background: url("/images/li.gif") no-repeat 0px 7px;
}

#text img {
  border-color: #a0a0a0;
}

#text form {
  margin: 0;
}

#text form label {
  width: 120px;
  float: left;
}

#text form div.captcha {
  padding-left: 120px;
  margin-top: 2px;
}

#text form input {
  width: 120px;
  margin-top: 2px;
}

#text form textarea {
  width: 420px;
  height: 100px;
  margin-top: 2px;
}

#text form input.submit {
  width: 31px;
  height: 31px;
}

.error_label {
  color: #ff0000;
}

#footer {
  width: 967px;
  height: 82px;
  background: url("/images/bg_footer.jpg") no-repeat #E4E4E4;
  font-size: 11px;
  color: #727272;
  padding-top: 21px;
}

#footer a {
  color: #727272;
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
}

#footer_left {
  float: left;
  width: 240px;
  padding-left: 2px;
  text-align: center;
}

#footer_right {
  float: right;
  width: 725px;
  text-align: center;
}

#bg_left {
  width: 140px;
  height: 440px;
  background: url("/images/bg_left.gif") no-repeat;
  position: absolute;
  bottom: 0;
  left: -138px;
}

#bg_right {
  width: 140px;
  height: 440px;
  background: url("/images/bg_right.gif") no-repeat top left;
  position: absolute;
  top: 0;
  left: 965px;
}

.faq_pair {
  padding: 20px 10px 0px 10px;
  border-bottom: 1px solid #a0a0a0;
}

.sed {
  background: #f3f3f3;
}

.list_item {
  border-bottom: 1px solid #a0a0a0;
  padding-top: 20px;
}

.list_item h3 {
  font-size: 14px;
  margin: 0;
  padding-bottom: 20px;
}

.list_item img.nahled {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}

.node_date {
  text-align: right;
}

#galerie {
  margin-top: 30px;
  margin-bottom: 14px;
}

#text div#galerie img {
  border: 0;
}

div#galerie table td {
  padding: 0;
  width: 160px;
  height: 153px;
  padding-top: 5px;
  vertical-align: middle;
  text-align: center;
  background: #e2e2e2;
}

div#galerie table td:hover {
  background: #E4C8F0;
}

#konference {
  border: 1px solid #a0a0a0;
  border-collapse: collapse;
  font-size: 11px;
  width: 100%;
}

#konference th {
  border: 1px solid #a0a0a0;
  border-collapse: collapse;
  text-align: left;
  padding: 3px 5px 3px 5px;
  vertical-align: top;
  font-size: 11px;
  font-weight: normal;
  background: url(/images/konf_th.gif) repeat-x top left #B9BAAA;
  color: #ffffff;
}

#konference td {
  border: 1px solid #a0a0a0;
  border-collapse: collapse;
  padding: 3px 5px 3px 5px;
  font-size: 11px;
}

#konference td.konf_pr {
  text-align: right;
}

#konference td.konf_str {
  text-align: center;
}

#konference td.konf_odp1 {
  vertical-align: top;
  width: 120px;
}

#konference td.konf_odp2 {
  vertical-align: top;
}